<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <com.androidkun.xtablayout.XTabLayout
        android:background="@color/col_6f7"
        android:id="@+id/xTablayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_60"
        app:xTabMode="scrollable"
        app:xTabSelectedTextColor="@color/col_02c"
        app:xTabTextColor="@color/col_c7c"
        app:xTabTextSize="@dimen/sp_15"
        app:xTabDisplayNum="5"
        app:xTabSelectedTextSize="@dimen/sp_15"
        app:xTabIndicatorWidth="@dimen/dp_20"
        app:xTabIndicatorHeight="@dimen/dp_3"
        app:xTabIndicatorColor="@color/col_02c"
        app:xTabIndicatorRoundY="@dimen/dp_3"/>

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/mRefresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.scwang.smart.refresh.header.ClassicsHeader
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.scwang.smart.refresh.footer.ClassicsFooter
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </com.scwang.smart.refresh.layout.SmartRefreshLayout>



</LinearLayout>